
.text a { color: inherit; }
.text a:hover { color: #a32033; }
/* 栏目 */
.chnlbox { margin: 0 auto; width: 1460px; position: relative; box-sizing: border-box; }
.chnlbox .chnl-title { margin-top: 56px; line-height: 1.4; font-weight: bold; color: #a32033;  box-sizing: border-box; }
.chnlbox .chnl-title .tit {  font-size: 40px;}
.chnlbox .chnl-title .tit:before { content: " "; margin-top: 7px; margin-right: 15px; width: 12px;  height: 60px; background: #a32033; float: left; }
.chnlbox .chnl-title .tit span { padding-top: 10px; padding-right: 15px; background: #fff; z-index: 2; position: relative; display: inline-block; }
.chnlbox .chnl-title .tit span:after { content: ''; display: block; width: 5px; height: 5px; background: #a32033; position: absolute; bottom: 8px; right: 0; }
.chnlbox .chnl-title .tit i { z-index: 1; display: inline-block; height: 1px; background: #a32033; position: absolute; bottom: 10px; right: 0; left: 50px; }
/* 校友总会简介 */
.jjhjjbox { margin-top: 55px; margin-bottom: 50px; padding: 0 32px 40px; width: 100%; overflow: hidden; }
.jjhjjbox:before { content: " "; clear: both; display: block; width: 55%; background: #f8f8f8; position: absolute; bottom: 0; top: 0; right: 45%; border-top-right-radius: 50px; border-bottom-right-radius: 50px; }
.jjhjjbox .about-us { width: 50%;  float: left; }
.jjhjjbox .about-us .about-us-con { margin-right: 20px; overflow: hidden; }
.jjhjjbox .about-us .about-us-con .title { margin-top: 40px; margin-bottom: 40px; line-height: 1; font-size: 24px; font-weight: bold; }
.jjhjjbox .about-us .about-us-con .info-txt { line-height: 28px; } 
.jjhjjbox .about-us .about-us-con .info-txt b { margin-bottom: 5px; color: #000; display: block; text-align: justify; font-size: 16px; font-weight: bold; }
.jjhjjbox .about-us .about-us-con .info-txt p { margin-bottom: 16px; color: #222; font-size: 16px; text-align: justify; }
.jjhjjbox .about-pic { margin-top: 110px; width: 50%; float: left; }
.jjhjjbox .about-pic:after { content: ""; opacity: 70%; position: absolute; right: -30px; top: -74px;  width: 100px; height: 110px; background: url(../images/20251010_jjhjj_pic_pos.png) top center no-repeat; background-size: contain; }
.jjhjjbox .about-pic img { display: block; width: 100%; }
/* 校友总会右侧图片 */
.jjhjjbox.jjhjjbox-right:before { left: 45%; border-top-right-radius: 0; border-bottom-right-radius: 0; border-top-left-radius: 50px; border-bottom-left-radius: 50px; }
.jjhjjbox.jjhjjbox-right .about-us .about-us-con { margin-right: 0; margin-left: 50px; }
.jjhjjbox.jjhjjbox-right .about-pic { margin-top: 80px; }
.jjhjjbox.jjhjjbox-right .about-pic:after { right: auto; left: -30px; transform: rotateY(180deg); }
/* 按钮 */
.btns { margin-top: 30px; width: 100%; position: relative; }
.btns a { width: 39%; height: 50px; line-height: 50px; text-align: center; color: #fff; font-size: 16px; border-radius: 10px; background-color: #a32033; display: inline-block; }
.btns a:hover { color: #a32033; border: 1px solid #a32033; background-color: transparent; }

/* 校友分会 */
.xyzzbox { margin-top: 55px; padding: 0 50px; width: 100%; border: 1px solid #d4d0cc; position: relative; box-sizing: border-box; }
/* 校友平台 */
.xyzzbox .xyptbox, .xyzzbox .xyfhbox { margin-top: 14px; padding: 28px 0; width: 100%; display: flex; align-items: center; border-bottom: 1px solid #d4d0cc; position: relative; box-sizing: border-box; }
.xyzzbox .xyfhbox { border: none; }
.xyzzbox .xyptbox .tit, .xyzzbox .xyfhbox .tit { padding-right: 36px; width: 215px; text-align: right; font-size: 22px; position: relative;  }
.xyzzbox .xyptbox .tit:after, .xyzzbox .xyfhbox .tit:after { content: ""; width: 1px; height: 52px; background-color: #d4d0cc; display: block; position: absolute; top: 50%; -webkit-transform: translateY(-50%); transform: translateY(-50%); right: 0; }
.xyzzbox .xyptbox .xypt-con { padding-left: 24px; color: #333; font-size: 20px; position: relative; }
.xyzzbox .xyfhbox .xyfhList { padding-left: 24px; display: flex; flex-wrap: wrap; position: relative; }
.xyzzbox .xyfhbox .xyfhList .xyfhItem { margin-right: 30px;  color: #333; font-size: 20px; }

/* 校友服务 */
.xyfwbox { margin-top: 50px; margin-bottom: 100px; width: 100%; overflow: hidden; position: relative; box-sizing: border-box; }
.xyfwbox .xyfwList { width: 100%; display: flex; flex-wrap: wrap; position: relative; box-sizing: border-box; }
.xyfwbox .xyfwList .xyfwItem { margin-right: 2%; width: 32%; height: auto; position: relative; box-sizing: border-box; }
.xyfwbox .xyfwList .xyfwItem .itemBg { width: 100%; height: 100%; background-size: cover; }
.xyfwbox .xyfwList .xyfwItem .itemBg img { width: 100%; height: 100%; object-fit: cover; }
.xyfwbox .xyfwList .xyfwItem .item_title { position: absolute; top: 39px; left: 50px; color: #fff; font-size: 28px; font-weight: bold; }
.xyfwbox .xyfwList .xyfwItem .item_title .icon { display: block; }
.xyfwbox .xyfwList .xyfwItem .item_title .tit { margin-top: 20px; }
.xyfwbox .xyfwList .xyfwItem .item_more { position: absolute; bottom: 10px; right: 30px; width: 130px; height: 44px; line-height: 44px; color: #a32033;  font-size: 16px; background: #fff; text-align: center; border-radius: 5px; }
.xyfwbox .xyfwList .xyfwItem .item_more a { color: inherit; }
.xyfwbox .xyfwList .xyfwItem:last-child { margin-right: 0; }

/* 校友新版 */
.xygs-part { margin-top: 80px; margin-bottom: 0; padding: 0; }
.xygsbox .gs-swiper { margin-top: 60px; }
#gsSwiper .gbItem { margin: 0 auto; }
.xygsbox .xygs-title .swiperbtn { margin-left: 20px; width: 120px; }
.xygsbox .xygs-title .swiperbtn .swiper-button-next { right: 0; }
.xygsbox .chnlbox { margin-top: -39px; }
.btns a { border: 1px solid #a32033;  }
.btns a:first-child { margin-right: 30px; }

/* 移动端 */

@media screen and (max-width: 1440px) {
    .chnlbox { padding: 0 0.2rem; width: 100%; }
}
@media screen and (max-width: 1200px) {
    .chnlbox .chnl-title { margin-top: 0.3rem; }
    .chnlbox .chnl-title .tit { font-size: 0.4rem; }
    .chnlbox .chnl-title .tit:before { margin-top: 0.07rem; margin-right: 0.15rem;  width: 0.12rem; height: 0.6rem; }
    .chnlbox .chnl-title .tit span { padding-top: 0.1rem; padding-right: 0.15rem; }
    .chnlbox .chnl-title .tit span:after { width: 0.05rem; height: 0.05rem; bottom: 0.08rem; }
    .chnlbox .chnl-title .tit i { bottom: 0.1rem; left: 0.5rem; }

    .jjhjjbox { margin-top: 0.55rem; margin-bottom: 0.5rem;  padding: 0.3rem 0.32rem 0.3rem; width: 100%; display: flex; flex-direction: column-reverse; }
    .jjhjjbox .about-us { float: unset; width: 100%; }
    .jjhjjbox .about-pic { margin-top: 0; float: unset; width: 100%; }
    .jjhjjbox:before { width: 100%; right: 0; border-radius: 0.2rem; }
    .jjhjjbox .about-pic:after { display: none; }

    .jjhjjbox .about-us .about-us-con { margin-right: 0; }
    .jjhjjbox .about-us .about-us-con .title { margin-top: 0.4rem; margin-bottom: 0.4rem; font-size: 0.24rem; }
    .jjhjjbox .about-us .about-us-con .info-txt { line-height: 0.29rem; }
    .jjhjjbox .about-us .about-us-con .info-txt * { font-size: 0.16rem !important; }

    .btns { margin-top: 0.3rem; text-align: center; }
    .btns a { height: 0.5rem; line-height: 0.5rem; font-size: 0.16rem; }



    .xyzzbox { margin-top: 0.55rem; padding: 0 0.5rem; }
    .xyzzbox .xyptbox, .xyzzbox .xyfhbox { margin-top: 0.15rem; padding: 0.3rem 0; }
    .xyzzbox .xyptbox .tit, .xyzzbox .xyfhbox .tit { padding-right: 0.36rem; width: 25%; font-size: 0.22rem; }
    .xyzzbox .xyptbox .tit:after, .xyzzbox .xyfhbox .tit:after { width: 0.01rem; height: 0.52rem; }
    .xyzzbox .xyptbox .xypt-con { padding-left: 0.25rem; width: 75%; font-size: 0.2rem; }

    .xygs-part { margin-top: 0.6rem; }
    .xygsbox .xygs-title .swiperbtn { width: 1.5rem; }

    .xyfwbox { margin-top: 0.5rem; margin-bottom: 0.2rem; }

    .xyzzbox .xyfhbox .xyfhList { width: 75%; }
    .xyzzbox .xyfhbox .xyfhList .xyfhItem { margin-right: 0.3rem;  font-size: 0.2rem; }
    .xyfwbox .xyfwList .xyfwItem { margin-right: 0; margin-bottom: 2%; width: 100%; }
    .xyfwbox .xyfwList .xyfwItem .item_title { top: 0.39rem; left: 0.5rem; font-size: 0.3rem; }
    .xyfwbox .xyfwList .xyfwItem .item_title .tit { margin-top: 0.2rem; }
    .xyfwbox .xyfwList .xyfwItem .item_more { bottom: 0.1rem; right: 0.3rem; width: 1.3rem; height: 0.5rem; line-height: 0.5rem; font-size: 0.16rem; }

}